Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sat, 6 Feb 2016 00:00:03 +0530 (IST)

[ 00:00 ] Me: to make it 2 for new guys

[ 00:00 ] Me: except dedicated

[ 00:00 ] Sona  Kala . Chakma: Ah, ok

[ 00:00 ] Sona  Kala . Chakma: ha ha

[ 00:00 ] Me: fuck that

[ 00:01 ] Sona  Kala . Chakma: Cant hold any more bro, Im stuck here. Don't know what to do

[ 00:03 ] Me: hhhmmm

[ 02:30 ] Sona  Kala . Chakma: Busy?

[ 02:33 ] Me: bol

[ 02:33 ] Me: how can I help"?

[ 02:34 ] Sona  Kala . Chakma: that's what I meant
I received the goods different from that ordered -
if you were able to notice it in the picture ( and on its own, and on my own )
you sent me a cheaper product that I would not be ordered
and now you're trying to pretend you do not understand anything
look closely at any of their photos, which I have ordered a cover for the lens diameter of 58 and 62 millimeters , and compare with my picture on which is what I received from you ....

[ 02:34 ] Sona  Kala . Chakma: This means he received a different item, correct?

[ 02:34 ] Sona  Kala . Chakma: I needed to translate it from Russian

[ 02:34 ] Me: what happened to your proxy?

[ 02:34 ] Sona  Kala . Chakma: I have translated to english, that is how it shows.

[ 02:35 ] Sona  Kala . Chakma: The statements are confusing so wanted a second opinoin

[ 02:35 ] Me: sure

[ 02:35 ] Me: give me that

[ 02:36 ] Sona  Kala . Chakma: I'm replying the CS with this message : As I can check you have purchased caps cover of 58mm and 62 mm as well. If you have received the 58mm and 62 mm Snap on Front Lens Cap Cover, may I know why do you think we sent you a different item? Please help us understand the exact issue so we can offer a resolution.

[ 03:10 ] Sona  Kala . Chakma: replied